help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 21 or snapshot?


From: David Kastrup
Subject: Re: Emacs 21 or snapshot?
Date: Sat, 05 May 2007 03:10:48 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.98 (gnu/linux)

Sebastian Tennant <address@hidden> writes:

> As for the 21.4 versus snapshot debate, I believe I'm right in
> saying that a stable version needs to be installed before snapshot
> can be installed.

You are mistaken.  And even if you weren't: Debian's package system
would have sorted it out.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum


reply via email to

[Prev in Thread] Current Thread [Next in Thread]